﻿//
//*****************************************************************************
//*                                                                           *
//* COPYRIGHT (c) Maelzel, Inc.,                                              *
//*                                                                           *
//*          Redistribution and use of this code and the algorithms herein    *
//*          contained, with or without modification, is permitted provided   *
//*          that the following conditions are met:                           *
//*          * Redistribution of this code and the algorithms herein          *
//*            contained must retain the above copyright notice, this list    *
//*            of conditions, and the following disclaimer.                   *
//*          * Any use of this code and the algorithms herein contained as    *
//*            text or in binary form must attribute, in a reasonable         *
//*            manner, the provenance and authorship of this code as          *
//*            shown in the copyright above.                                  *
//*                                                                           *
//* DISCLAIMER This code and the algorithms herein contained are provided     *
//*            by the developer ''as is'' without any expressed or implied    *
//*            warranties, including, but not limited to, fitness for any     *
//*            particular purpose or any consequential damage that may        *
//*            occur as a consequence of use or association with this code    *
//*            or the algorithms herein contained.                            *
//*                                                                           *
//* TOP      This file.                                                       *
//* CLASS    AssemblyInfo.cs.(MS Generated)                                   *
//* AUTHOR   Ovi Chris Rouly                                                  *
//*                                                                           *
//* DATE     11/17/2013                                                       *
//* REVISION X.0.0.8                                                          *
//* BYTES    4,801                                                            *
//* TIME     19:00                                                            *
//* PURPOSE  To facilitate the orderly entry of agents into the model.        *
//* METHOD   By means of software simulation, model proto-humans.             *
//* DETAILS  Created in C# to model proto-humans.                             *
//* ENVIRON  Developed on a 64-bit Intel Core2Quad, 2.33GHz, with 4GB RAM.    *
//*          The Zotac m-ITX motherboard had board-based Nvidia 9300 graphics *
//*          acceleration. The Operating System was Microsoft (MS)            *
//*          Windows 8 Pro.  The MS Integrated Development Environment (IDE)  *
//*          MS Visual Studio 2010 Version 10.0.40219.1 SP1Rel and MS .NET    *
//*          Framework Version 4.0.30319 SP1Rel.                              *
//*                                                                           *
//*****************************************************************************
//

using System.Reflection;
using System.Runtime.CompilerServices;
using System.Runtime.InteropServices;

// General Information about an assembly is controlled through the following 
// set of attributes. Change these attribute values to modify the information
// associated with an assembly.
[assembly: AssemblyTitle("Nursery for Collective Intelligence (NCI)")]
[assembly: AssemblyDescription("")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCompany("ETH")]
[assembly: AssemblyProduct("Habitat")]
[assembly: AssemblyCopyright("Rouly, O.C. ©2013")]
[assembly: AssemblyTrademark("")]
[assembly: AssemblyCulture("")]

// Setting ComVisible to false makes the types in this assembly not visible 
// to COM components.  If you need to access a type in this assembly from 
// COM, set the ComVisible attribute to true on that type.
[assembly: ComVisible(false)]

// The following GUID is for the ID of the typelib if this project is exposed to COM
[assembly: Guid("9a2f7b8b-dab7-4283-8064-4b33415f0e9f")]

// Version information for an assembly consists of the following four values:
//
//      Major Version
//      Minor Version 
//      Build Number
//      Revision
//
// You can specify all the values or you can default the Build and Revision Numbers 
// by using the '*' as shown below:
// [assembly: AssemblyVersion("1.0.*")]
[assembly: AssemblyVersion("0.0.1.0")]
[assembly: AssemblyFileVersion ( "0.0.1.0" )]
